/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_159 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_159 .theDivider1,
#simpleDivider_stacks_in_159 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_159 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_159.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_159.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_159 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_159.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_159.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_159.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_159.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_126 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_126 .theDivider1,
#simpleDivider_stacks_in_126 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_126 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_126.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_126.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_126 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_126.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_126.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_126.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_126.bgImageOn .theDivider1 img {
	display: block;
}

/* Start dooGrid stack each CSS code */.stacks_in_128gridWrapper > div{	display: inline-block !important;	width: 50%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_128gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_128gridWrapper > div{		width: 50%;	}	}@media all and (max-width: 768px) {				.stacks_in_128gridWrapper > div{		width: 50%;	}		}@media all and (max-width: 480px) {				.stacks_in_128gridWrapper > div{		width: 100%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_129 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_129 .theDivider1,
#simpleDivider_stacks_in_129 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_129 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_129.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #191919;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_129.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_129 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_129.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_129.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_129.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_129.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_131 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_131 .theDivider1,
#simpleDivider_stacks_in_131 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_131 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_131.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-bottom-color: #333333;
}
#simpleDivider_stacks_in_131.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_131.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_131.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_131.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_131.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Stats stack CSS code */.stacks_in_133stats, .stacks_in_133pagetitle{	display: none;}.stacks_in_133instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_133instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */